# Generated by Django 5.0.6 on 2024-05-28 11:43

import djgeojson.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('address', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='address',
            name='geo_point',
            field=djgeojson.fields.PointField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='district',
            name='geo_polygon',
            field=djgeojson.fields.MultiPolygonField(blank=True, null=True),
        ),
    ]
